文档

人脸识别

更新时间:2026-11-04

POST
/v3/aigc/kl/videos/identify-face

对口型前先识别视频中的人脸,获取 session_id 和 face_id。

使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Kling 接口概览。

身份验证

BearerAuth
headerAuthorizationBearer <token>

TE 北京地域 API Key,填写后自动添加 Bearer 前缀。

请求体

application/json
  1. body
video_url*string

视频 URL

响应体

成功;具体状态及结果见响应字段。

application/json
  1. response
code?string
message?string
data?
requestId?string
请求示例
curl -X POST 'https://vod.bj.baidubce.com/v3/aigc/kl/videos/identify-face' \  -H 'Content-Type: application/json' \  -d '{  "video_url": "https://example.com/face-video.mp4"}'
响应示例200
{  "code": "0",  "message": "SUCCEED",  "data": {    "session_id": "***********",    "face_data": [      {        "face_id": "-1",        "face_image": "https://example.com/face.jpg",        "start_time": 0,        "end_time": 5300      }    ],    "final_unit_deduction": "0.05",    "final_balance_deduction": {      "quota": "0",      "list_price": "0"    }  },  "requestId": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"}